<!DOCTYPE html>
<body>
<section>
  <div class="h4-homedetail">
    <h4 class="h4-homedetail">{{vm.judulHalaman}}</h4>
    <img class="img-homedetail" ng-src="{{vm.listdataFr[vm.randomNilai].imgs}}" alt="Thumb">
    <div ng-transclude=""></div>
  </div>
</section>
</body>
</html>
